<resources>

    <attr name="backgroundView" format="color" />
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.DayNight.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:textColor">?attr/colorOnBackground</item>
        <item name="backgroundView">@color/backgroundDark</item>
        <item name="android:windowBackground">@android:color/black</item>
        <item name="android:colorBackground">@android:color/black</item>
    </style>

    <style name="AppThemeNoActionBar" parent="Theme.AppCompat.DayNight.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="backgroundView">@color/backgroundDark</item>
        <item name="android:textColor">?attr/colorOnBackground</item>
        <item name="android:windowBackground">@android:color/black</item>
        <item name="android:colorBackground">@android:color/black</item>
    </style>

    <style name="theme" parent="@style/ThemeOverlay.AppCompat.Dark" />

    <style name="popupTheme" parent="@style/ThemeOverlay.AppCompat.Dark" />

    <style name="progress" parent="SpinKitView.Circle" />

    <style name="progressBottom" parent="SpinKitView.ThreeBounce" />

    <style name="searchBarSepia" parent="MaterialSearchBarDark" />
</resources>